<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Placeholder_name"                    => "Ex: Acasă",
    "Placeholder_code"                    => "Ex: element_code",
    "Placeholder_image"                   => "Ex: upload/nume_imagine.png",
    "Placeholder_meta_title"              => "Ex: Titlu meta",
    "Placeholder_meta_description"        => "Ex: Descriere meta: conținut, etc.",
    "Placeholder_meta_keywords"           => "Ex: cuvânt_cheie_1, cuvânt_cheie_2",
    "Placeholder_keywords"                => "Ex: cuvânt_cheie_1, cuvânt_cheie_2",
    "Placeholder_price"                   => "Ex: 0.00",
    "Placeholder_stock"                   => "Ex: 1000",
    "Placeholder_ip_address"              => "Ex: 127.0.0.1",
    "Placeholder_comment"                 => "Ex: orice text sau literă",
    "Placeholder_from_email"              => "Ex: tu@email.com",
    "Placeholder_from_name"               => "Ex: Ion-Ilie Mare",
    "Placeholder_subject"                 => "Ex: Subiectul dorit",
    "Placeholder_priority"                => "Ex: 1",
    "Placeholder_receiver_email"          => "Ex: receiver@email.com",
    "Placeholder_link_item_text"          => "Ex: numele produsului vizat",
    "Placeholder_link_to"                 => "Ex: http://my_url.com/product/item",
    "Placeholder_navigation_order"        => "Ex: 1",
    "Placeholder_limit"                   => "Ex: 100",
    "Placeholder_start_to_send_date"      => "Ex: ".date( "Y-m-d H:i:s" ),
    "Placeholder_email_template"          => "Ex: Numele templatului",
    "Placeholder_first_name"              => "Ex: Ion-Ilie",
    "Placeholder_last_name"               => "Ex: Mare",
    "Placeholder_email"                   => "Ex: tu@email.com",
    "Placeholder_phone"                   => "Ex: 0765154279",
    "Placeholder_registry_number"         => "Ex: J26/500/2014",
    "Placeholder_cui"                     => "Ex: RO151515",
    "Placeholder_tva_number"              => "Ex: DE999999999",
    "Placeholder_bank"                    => "Ex: Banca Transilvania",
    "Placeholder_bank_account"            => "Ex: RO49AAAA1B31007593840000",
    "Placeholder_state"                   => "Ex: Texas",
    "Placeholder_county"                  => "Ex: Mureș",
    "Placeholder_city"                    => "Ex: Tîrgu-Mureș",
    "Placeholder_address"                 => "Ex: str. Înfrățirii, nr. 11/7",
    "Placeholder_postcode"                => "Ex: 546789",
    "Placeholder_discount"                => "Ex: 15",
    "Placeholder_coupon_code"             => "Ex: CODE333",
    "Placeholder_sort_order"              => "Ex: 1",
    "Placeholder_color"                   => "Ex: #09ABEF",
    "Placeholder_special_price"           => "Ex: 0.00",
    "Placeholder_product"                 => "Ex: Denumirea produsului",
    "Placeholder_date_time"               => "Ex: ".date( "Y-m-d H:i:s" ),
    "Placeholder_percentage"              => "Ex: 15",
    "Placeholder_cash"                    => "Ex: 15.39",
    "Placeholder_usable"                  => "Ex: 100",
    "Placeholder_usable_from_price"       => "Ex: 250",
    "Placeholder_country"                 => "Ex: România",
    "Placeholder_fax"                     => "Ex: 0265451278",
    "Placeholder_enter_folders_name"      => "Introduceți numele folderului",
    "Placeholder_product_category"        => "Ex: Accesorii",
    "Placeholder_nr_items_max"            => "Ex: 3",
    "Placeholder_nr_items_min"            => "Ex: 2",
    "Placeholder_nr_items"                => "Ex: 2",
    "Placeholder_sign"                    => "Ex: €",
    "Placeholder_text"                    => "Introduceți textul...",
    "Placeholder_barcode"                 => "Ex: 84A56424D",
    "Placeholder_reference_id"            => "Ex: CODE1254A",
    "Placeholder_integer"                 => "Ex: 1",
    "Placeholder_link"                    => "Ex: http://www.wannacode.com/hu/course",
    "Placeholder_company_name"            => "Ex: Saker Soft",
    "Placeholder_function"                => "Ex: send_email",
    "Placeholder_parameters"              => "Ex: id=10&type=users",
    "Placeholder_run_year"                => "Ex: 2016",
    "Placeholder_value"                   => "Ex: 10",
    "Placeholder_identity_number"         => "Introduceți CNP",
    "Placeholder_location"                => "Ex: Hotel Concordia",
    "Placeholder_autocomplete"            => "Enter text (autocomplete)",
    "Placeholder_post"                    => "Ex: Designer",
    "Placeholder_expire_date"             => "Ex:".date( 'Y-m-d', strtotime('+1 year') ),
    "Placeholder_domain_name"             => "Ex: Wannacode",
    "Placeholder_module"                  => "Ex: products",
    "Placeholder_type"                    => "Ex: mediu",
    "Placeholder_description"             => "Ex: detalii de text",
    "Placeholder_link_from"               => "Ex: http://my_url.com/product",
    "Placeholder_info"                    => "Ex: info",
    "Placeholder_domain"                  => "Ex: Wannacode",
    "Placeholder_selector"                => "Ex: #item_id .class_name",
    "Placeholder_condition"               => "Ex: $( '#item_id' ) > 10",
    "Placeholder_limit_max"               => "Ex: 10",
    "Placeholder_result"                  => "Ex: 0-0",
);

/* End of file Placeholder_lang.php */
/* Location: ./Core/Languages/ro/ */